package sample.sample12;

public class Sample12_3 {
	public static void main(String[] args) {
		Person 뱋뤾릐븿A = new Person("륞밹륪뮮", 170);
		Person 뱋뤾릐븿B = new Person("뻃륿뢋땑");
		Person 뱋뤾릐븿C = new Person();

		뱋뤾릐븿A.렔뚅뤢됳궥귡();
		뱋뤾릐븿B.렔뚅뤢됳궥귡();
		뱋뤾릐븿C.렔뚅뤢됳궥귡();
	}
}
